/* RTL - نوفا تقني v2 */
body, .site-wrap, .wrap, nav, header, footer { direction: rtl; text-align: right; }
.lcard-thumb { order: 2; }
.lcard-body { order: 1; }
.article-body code, .article-body pre { direction: ltr; text-align: left; }
.foot-col ul li a:hover { transform: translateX(-4px); }
.hd-inner { flex-direction: row; }
.primary-nav ul { flex-direction: row; }
